## com.google.gwt.user.client.ui
Interface DialogBox.Caption

All Superinterfaces:
  HasAllMouseHandlers, HasHandlers, HasMouseDownHandlers, HasMouseMoveHandlers, HasMouseOutHandlers, HasMouseOverHandlers, HasMouseUpHandlers, HasMouseWheelHandlers

Enclosing class:
  DialogBox

    public static interface DialogBox.Caption

extends HasAllMouseHandlers

Set of characteristic interfaces supported by the `DialogBox` caption Note that this set might expand over time, so implement this interface at your own risk.

Method Summary

Methods inherited from interface com.google.gwt.event.dom.client.HasMouseDownHandlers
`addMouseDownHandler`

Methods inherited from interface com.google.gwt.event.shared.HasHandlers
`fireEvent`

Methods inherited from interface com.google.gwt.event.dom.client.HasMouseUpHandlers
`addMouseUpHandler`

Methods inherited from interface com.google.gwt.event.shared.HasHandlers
`fireEvent`

Methods inherited from interface com.google.gwt.event.dom.client.HasMouseOutHandlers
`addMouseOutHandler`

Methods inherited from interface com.google.gwt.event.shared.HasHandlers
`fireEvent`

Methods inherited from interface com.google.gwt.event.dom.client.HasMouseOverHandlers
`addMouseOverHandler`

Methods inherited from interface com.google.gwt.event.shared.HasHandlers
`fireEvent`

Methods inherited from interface com.google.gwt.event.dom.client.HasMouseMoveHandlers
`addMouseMoveHandler`

Methods inherited from interface com.google.gwt.event.shared.HasHandlers
`fireEvent`

Methods inherited from interface com.google.gwt.event.dom.client.HasMouseWheelHandlers
`addMouseWheelHandler`

Methods inherited from interface com.google.gwt.event.shared.HasHandlers
`fireEvent`